CVE-2005-0896
CVSS4.3
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:15:24
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in review.php in phpMyDirectory 10.1.3-rel allow remote attackers to inject arbitrary web script or HTML via the (1) subcat, (2) page, or (3) subsubcat parameter.


[CNNVD]PHPMyDirectory Review.PHP 多个参数跨站脚本漏洞(CNNVD-200505-478)

        phpMyDirectory 10.1.3-rel的review.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)subcat,(2)page或(3)subsubcat参数,注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0896
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0896
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-478
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111176904423360&w=2
(UNKNOWN)  BUGTRAQ  20050325 phpMyDirectory 10.1.3-rel Cross site scripting
http://www.securityfocus.com/bid/12900
(UNKNOWN)  BID  12900

- 漏洞信息

PHPMyDirectory Review.PHP 多个参数跨站脚本漏洞
中危 跨站脚本
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        phpMyDirectory 10.1.3-rel的review.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)subcat,(2)page或(3)subsubcat参数,注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

15067
phpMyDirectory review.php subcat Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2005-03-25 Unknow
2005-03-25 Unknow

- 解决方案

Upgrade to version 10.1.6 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站